{% extends 'base.html.twig' %}

{% block title %}Edit Coordonnees{% endblock %}

{% block body %}
    <h1>Edit Coordonnees</h1>

    {{ include('coordonnees/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_coordonnees_index') }}">back to list</a>

    {{ include('coordonnees/_delete_form.html.twig') }}
{% endblock %}
